/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*---------------------------------------==---------*/
/*-----------------[Header STYLES]-----------------*/
/*------------------------------------------------*/
div#loading-cranes-and-special-transport.a-g-history img {
    object-fit: cover;
    max-height: 230px;
}
.et_pb_row.et_pb_row_1.dienst-inhoud-rij.a-g-extra img {
    max-height: 400px;
    object-fit: cover;
}
.et_pb_row.et_pb_row_6.dienst-inhoud-rij.a-g-extra img {
    max-height: 400px;
    object-fit: cover;
}
.et_pb_row.et_pb_row_2.triple-img-rij img {
    max-height: 166px;
    object-fit: cover;
}
.et_pb_row.et_pb_row_1.open-trailers-foto img {
    max-height: 312px;
    object-fit: cover;
}
#trekker img {
    object-fit: cover;
}
#truck img {
    object-fit: cover;
}
.et_pb_row.et_pb_row_2.dienst-inhoud-rij img {
    max-height: 330px;
    object-fit: cover;
}
.dienst-tegel h3 {
    text-shadow: 2px 2px 5px black;
}

.et_pb_module.et_pb_text.et_pb_text_26.tekst-licht.g-geen-strong.et_pb_text_align_left.et_pb_bg_layout_light strong {
    color: white !important;
}
a.g-home-extra {
    color: #313131;
}

.grizzly-weinig-tekst img {
    max-height: 250px;
    object-fit: none;
}

#et_top_search #et_search_icon:before {
    rotate: 270deg;
    font-size: 16px;
    font-weight: 600;
    background: #F3B001;
    padding: 12px;
    border-radius: 25px;
    top: -15px;
}

div#et-top-navigation {
    position: relative;
	    width: 75%;
}

.et_header_style_left .logo_container {
    width: auto;
}

li#menu-item-wpml-ls-2-nl,
li#menu-item-wpml-ls-2-en {
    position: absolute;
    right: 0;
}

ul.sub-menu li#menu-item-wpml-ls-2-nl,
ul.sub-menu li#menu-item-wpml-ls-2-en{
    position: relative;
}

#et_top_search {
    right: 165px;
}

#top-menu li a {
    font-weight: 400;
}

li#menu-item-wpml-ls-2-nl:before,
li#menu-item-wpml-ls-2-en:before {
    content: url(/assets/uploads/globe.png);
    position: absolute;
    left: -25px;
    top: -3px;
}

ul.sub-menu li#menu-item-wpml-ls-2-nl:before,
ul.sub-menu li#menu-item-wpml-ls-2-en:before {
	display: none;
}

#page-container #main-header {
    box-shadow: 0 0 25px rgba(0, 0, 0, .1);
}

.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
        padding: 60px 0 0 0;
}

.nav li ul,
ul.sub-menu li {
	width: 280px;
}

#top-menu li li a {
	width: 240px;
}

@media only screen and (max-width:1550px) {
	header#main-header div#et-top-navigation {
		padding-left: 0 !important;
		width: 70%;
	}
}

@media only screen and (max-width:1400px) {
	header#main-header div#et-top-navigation {
		width: 75%;
	}
}


@media only screen and (max-width:1280px) {
	.container.clearfix.et_menu_container {
		width: 90%;
	}
	div#et_top_search,
	li.home-nav {
		display: none !important;
	}
}

@media only screen and (max-width:980px) {
	#main-header div#et_top_search {
		display: none;
	}
	#logo {
	    max-height: 80% !important;
	}
	.et_header_style_left #logo {
        max-width: 100% !important;
    }
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		padding-bottom: 10px;
	}
	.mobile_menu_bar:before {
		font-size: 50px;
		color: #AC1B1A !important;
		top: -15px;
	}
	.et_mobile_menu {
		border-color: #AC1B1A !important;
	}
	#mobile-menu-item-wpml-ls-2-nl a:before {
		content: url(/assets/uploads/globe.png);
		position: absolute;
		/*-left: 20px;-*/
        /*-bottom: 18px;-*/
	}
	span.wpml-ls-native {
		margin-left: 30px;
	}
}
/*--------------------------------------===----------*/
/*-----------------[Content STYLES]-----------------*/
/*--------------------------------------=----------*/
.entry-content a {
	transition-duration: 0.3s;
}

.entry-content h1,
.entry-content h2 {
	font-weight: 900;
}

.entry-content h2,
.contact-titel h2,
.contact-titel h1 {
    text-transform: uppercase;
	line-height: 1.1em;
}

.et_pb_section.home-header.et_section_regular {
    padding: 0;
}

.et_pb_row.home-header-rij.flex-rij {
    width: 100%;
    max-width: 100%;
    padding: 0;
	height: 100%;
}

.et_pb_column.home-header-kolom.flex-kolom.et_pb_css_mix_blend_mode_passthrough,
.et_pb_column.home-header-kolom.flex-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    width: 50%;
    margin-right: 0;
}

.et_pb_column.home-header-kolom.flex-kolom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
	padding: 60px 0;
}

.et_pb_column.home-header-kolom.flex-kolom.et-last-child .et_pb_module {
    width: 75%;
    margin: 0 auto;
    padding-right: 10%;
}

.entry-content .grid-titel h2 {
	font-size: 2.4rem;
}

.dubbel-knop .et_pb_text_inner,
.toeslag-tekst .et_pb_text_inner .dubbel-knop {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.toeslag-tekst .et_pb_text_inner .dubbel-knop {
	padding-top: 20px;
}

.knop-wit a {
    padding: 10px 20px;
    border-radius: 10px;
    color: #313131;
	font-weight: 600;
	box-shadow: 0 4px 10px #0000001a;
    background-color: #FFF;
	display: inline-block;
}

.knop-geel a,
.contact-form .gform_button {
	padding: 10px 20px;
	border-radius: 10px;
	color: #313131;
	font-weight: 600;
	box-shadow: 0 4px 10px #0000001a;
	background-color: #F3B001;
	display: inline-block;
	border: none;
	transition-duration: 0.3s;
}

.knop-geel.position-knop a {
	padding: 18px 24px;
	font-size: 18px;
	background-color: #F5C848;
}

.et_pb_module.et_pb_image.position-img,
.position-img .et_pb_image_wrap,
.position-img .et_pb_image_wrap img {
	height: 100%;
	object-fit: cover;
}

.contact-form .gform_button {
	font-size: 16px;
}

.knop-groen a {
    color: #fff;
    font-weight: 600;
	padding: 10px 20px;
	border-radius: 10px;
	background-color: #415445;
	display: inline-block;
}

.knop-groen a i {
	padding-left: 5px;
}

.toeslag-tekst .et_pb_text_inner .dubbel-knop .knop-groen a,
.dubbel-knop.clear-knop .knop-groen a {
	background-color: #fff0;
	color: #313131;
}

.knop-wit a:hover,
.knop-geel a:hover,
.knop-groen a:hover,
.dubbel-knop.clear-knop .knop-groen a:hover,
.contact-form .gform_button:hover {
	box-shadow: 0 4px 10px #0000001a;
	background-color: #AC1B1A !important;
	color: #FFF !important;
}

.et_pb_column.grid-kolom {
    display: grid;
    grid-template-columns: 30% auto 40%;
    gap: 5%;
}

.dienst-tegel h3 {
    padding: 210px 0 30px 0;
    text-align: center;
    color: #fff;
}

.et_pb_section.slash-section .et_pb_row.toeslag-rij .et_pb_column.toeslag-kolom {
    width: 90%;
    margin: auto;
    margin-right: auto !important;
    max-width: 1570px;
    display: grid !important;
    grid-template-columns: 30% 35%;
    justify-content: space-evenly;
}

.et_pb_module.toeslag-table {
    padding: 50px;
}

.entry-content .toeslag-table table:not(.variations) {
    border: none;
    margin: 0 0 0px;
}

.toeslag-table tr {
	background-color: #EFF1EF;
}

.toeslag-table tr.tr-donker {
    background-color: #D9D9D9;
}

.toeslag-table .tr-geel a {
    background-color: #F3B001;
    padding: 8px 24px;
    display: inline-block;
    width: 100%;
    color: #313131;
    font-weight: 600;
}

.toeslag-table .tr-geel a:hover {
    background-color: #ac1b1a;
	color: #FFF;
}

.toeslag-table .tr-geel a:after {
    content: "+";
    display: block;
    position: absolute;
    bottom: 8px;
    right: 15px;
    font-size: 22px;
    font-weight: 900;
    color: #313131;
}

.toeslag-table .tr-geel a:hover:after {
	color: #FFF;
}

.et_pb_row.toeslag-rij.et_pb_equal_columns,
.et_pb_row.slash-rij.et_pb_equal_columns.et_pb_gutters1{
    padding-bottom: 0;
    padding-top: 80px;
}

.et_pb_module.toeslag-tekst {
    position: relative;
    margin-top: -80px;
}

.et_pb_row.toeslag-rij.et_pb_equal_columns:before {
    content: "";
	background-image:url(/assets/uploads/yellow-trap.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 80%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.toeslag-tekst h2 {
    padding-bottom: 35px;
}

.toeslag-table h4 {
    padding-bottom: 25px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.transport-lijst li a {
    text-decoration: underline;
}

.transport-lijst li a:hover {
    text-decoration: none !important;
}

.transport-lijst ul {
    padding: 0;
    list-style-type: none;
}

.transport-lijst li {
    position: relative;
    margin: 15px 0;
}

.transport-lijst li:before {
    content: "";
    background-image: url(/assets/uploads/geel-list-item.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 100%;
    width: 80px;
    position: absolute;
    left: 0;
    top: 0;
}

.transport-lijst li i {
    padding: 0 60px 0 20px;
	position: relative;
	z-index: 99;
	font-weight: 400;
	color: #313131;
}

.et_pb_section.transport-sectie.et_pb_with_background.et_section_regular:before {
    content: "";
    background-image: url(/assets/uploads/wit-schaduw-1.png);
    background-repeat: no-repeat;
    background-size: 55% 100%;
    background-position: 0;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -60px;
    left: 0;
    z-index: 9;
}

.et_pb_row.transport-rij {
    z-index: 99;
}

.et_pb_section.slash-section.veilig-sectie.et_pb_with_background.et_section_regular:after {
    content: "";
    background-image: url(/assets/uploads/Yellow-right-trap.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    display: block;
    height: 80%;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0px;
}

.et_pb_row.veilig-rij.et_pb_equal_columns {
    justify-content: space-between;
}

.et_pb_row.transport-rij.et_pb_equal_columns .et_pb_column {
	margin-top: 100px;
}

.et_pb_section.transport-sectie.et_pb_with_background.et_section_regular {
    margin-bottom: 8%;
}

.et_pb_section.slash-section.veilig-sectie.et_pb_with_background.et_section_regular {
    margin: 0 0 6% 0;
}

.et_pb_column.veilig-kolom-een.et_pb_css_mix_blend_mode_passthrough {
    max-width: 575px;
    margin-right: auto;
    margin-left: 0;
    margin-top: 100px;
    padding: 50px;
}

.template-version .et_pb_column.veilig-kolom-een.et_pb_css_mix_blend_mode_passthrough {
    padding: 0px;	
}

.et_pb_column.veilig-kolom-twee.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	max-width: 575px;
    margin-left: auto;
    padding: 0 50px;
}

.veilig-tekst .et_pb_text_inner h2,
.home-last-kolom-tekst h2 {
    font-size: 42px;
}

.veilig-blurb h4.et_pb_module_header {
    font-size: 16px;
    color: #415445;
    padding-bottom: 0;
}

.veilig-blurb.et_pb_blurb_position_left .et_pb_blurb_container {
    vertical-align: middle;
}

.veilig-blurb .et_pb_main_blurb_image {
    height: 90px;
    width: 90px;
}

.veilig-kolom-een .et_pb_module ul,
.veilig-kolom-een .et_pb_module p {
    margin-bottom: 10px;
}

.veilig-kolom-een .et_pb_module ul {
	padding-left: 0;
	list-style-type: none;
}

.veilig-kolom-een .et_pb_module li span.dot {
    color: #F3B001;
    font-size: 24px;
    padding-right: 5px;
}

.veilig-kolom-een .knop-geel a,
.home-last-kolom-tekst .knop-geel a {
	margin-top: 20px;
}

.veilig-blok h4 {
    font-size: 20px;
}

.veilig-blok li {
    font-weight: 700;
    position: relative;
    margin-bottom: 10px;
}

.veilig-blok li:after {
	position: absolute;
	right: 0;
}

.veilig-blok li.vca:after {
	content: url(/assets/uploads/VCA.png);
}
.veilig-blok li.tcvt:after {
	content: url(/assets/uploads/Tcvt.png);
}
.veilig-blok li.co2:after {
	content: url(/assets/uploads/Co2.png);
}

.et_pb_section.home-last-sectie {
    margin-bottom: 8%;
}

.et_pb_column.home-last-kolom-tekst {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.et_pb_row.home-last-rij {
    display: flex;
}

.et_pb_row.home-last-rij .et_pb_column.home-last-kolom-img {
    margin-right: 0;
	width: 60%;
}

.home-last-kolom-img span.et_pb_image_wrap {
    bottom: -60px;
}

.et_pb_column.home-last-kolom-tekst {
    max-width: 575px;
    padding: 0 50px;
}

.et_pb_section.sub-page-header.et_pb_with_background.et_section_regular {
	margin-bottom: 4%;
}

.et_pb_row.sub-page-header-rij {
    display: flex;
}

.et_pb_column.sub-page-header-kolom.et_pb_css_mix_blend_mode_passthrough {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 0;
    margin-left: 3%;
	padding: 3% 0 3% 5%;
}

.et_pb_column.sub-page-header-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    position: relative;
}

.sub-page-header-kolom .et_pb_module.et_pb_image.et_pb_image_0 {
    position: absolute;
    top: 0;
    right: 0;
}

.sub-page-header-kolom h1 {
	margin-top: 10px;
}

.bread-licht a {
	color: #F5C848;
}

.et_pb_section.dienst-inhoud-sectie:before {
    content: "";
    background-image: url(/assets/uploads/Rectangle-180.png);
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 40%;
	max-height: 450px;
    position: absolute;
    top: 0;
    right: 0px;
}
.et_pb_section.dienst-inhoud-sectie:after {
    content: "";
    background-image: url(/assets/uploads/Rectangle-191.png);
    background-position: top right;
    background-repeat: no-repeat;
    display: block;
    height: 40%;
	max-height: 450px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0px;
}

.et_pb_section.dienst-inhoud-sectie .tegel-rij:before {
    content:url(/assets/uploads/tegel-geel.png);
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 45px;
    left: 0;	
}

.dubbel-img .et_pb_text_inner {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
}

.dubbel-img img {
	width: 100%;
}

.et_pb_column.position-kolom-2 {
  position: relative;
}

.et_pb_row_inner.position-rij-1 {
  position: relative;
}

.et_pb_row_inner.position-rij-1 .et_pb_column.position-kolom {
  bottom: 150px;
}

.et_pb_row_inner.position-rij-2 {
  position: relative;
  bottom: 175px;
}

.et_pb_module.et_pb_text.top-text-block.position-text-block {
  padding: 50PX;
}

.position-tekst h2 {
  font-size: 46px;
  padding: 20px 0;
}

.position-knop {
  padding-top: 20px;
}

.et_pb_column.position-kolom-1.et_pb_css_mix_blend_mode_passthrough.et_pb_column_single {
  width: 35%;
}

.et_pb_column.position-kolom-2.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	width: 55%;
	float: right;
}

.et_pb_column.contact-info-kolom.et_pb_css_mix_blend_mode_passthrough {
	padding-top: 50px;
	padding-right: 5%;
}

.et_pb_column.contact-form-kolom {
  padding: 50px;
}

.entry-content tr td,
.entry-content table:not(.variations) {
	border: none !important;
}

.entry-content .contact-info tr td {
	padding: 6px 6px 6px 0;
}

.entry-content .contact-info tr td i {
	color: #AC1B1A;
}

.contact-info-kolom h4 {
	color: #313131;
	font-size: 16px;
	padding: 20px 0;
}

.contact-social ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  align-content: center;
  gap: 10px;
}

.contact-social a i {
  padding: 12px;
  color: #fff;
  background-color: #ac1b1a;
  border-radius: 5px;
  height: auto;
  width: 40px;
  display: inline-block;
  text-align: center;
}

.contact-social a,
.contact-social a i {
	transition-duration: 0.3s;
}

.contact-social a:hover i {
  background-color: #F5C848;
}

.contact-titel h1,
.contact-titel h2 {
	font-size: 46px;
}

.contact-form input.text, 
.contact-form input.title, 
.contact-form input[type=email], 
.contact-form input[type=password], 
.contact-form input[type=tel], 
.contact-form input[type=text], 
.contact-form select, 
.contact-form textarea {
    border: none;
}

.home-header .et_pb_module.et_pb_gallery,
.home-header .et_pb_gallery_items.et_post_gallery,
.home-header .et_pb_gallery_item.et_pb_bg_layout_light.et_pb_gallery_item_0_0.et-pb-active-slide,
.home-header .et_pb_gallery_image.landscape
.home-header .et_pb_gallery_image.landscape img {
    height: 100% !important;
}

.home-header .et_pb_column.et_pb_column_1_2.et_pb_column_0.home-header-kolom.flex-kolom.et_pb_css_mix_blend_mode_passthrough {
	padding: 0;
}

.et_pb_row.flex-rij {
	display: flex;
}


.et_pb_row.flex-rij .flex-kolom{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.nieuw-sectie-inhoud .et_pb_row.flex-rij {
    max-width: 1300px;
}

a.dsm-readmore-btn.et_pb_custom_button_icon {
    border: 1px solid #ac1b1a;
    padding: 6px 12px;
}

a.dsm-readmore-btn.et_pb_custom_button_icon:hover {
    border: 1px solid #ac1b1a;
    color: #fff;
	background-color: #ac1b1a;
}

.home-last-kolom-img img  {
  	clip-path: polygon(0% 0%, 80% 0%, 100% 0%, 90% 100%, 80% 100%, 0% 100%, 0% 85%, 0% 20%);
}

.locatie-rij img {
    max-height: 380px;
    object-fit: cover;
}

.position-rij-2 iframe {
    width: 100%;
    height: 300px;
}

@media only screen and (max-width:1480px) {
	.home-header .home-header-kolom .et_pb_gallery_image.landscape img,
	.et_pb_gallery_image.landscape {
		height: 100% !important;
	}
}

@media only screen and (max-width:1280px) {
	.et_pb_column.grid-kolom {
		display: grid;
		grid-template-columns: 100%;
		gap: 0;
	}
    .et_pb_module.et_pb_image.grid-img {
        max-width: 550px;
        padding-bottom: 25px;
    }
	.contact-titel h1, 
	.contact-titel h2,
	.position-tekst h2 {
		font-size: 34px;
	}
}

@media only screen and (min-width:981px) {
	.et_pb_module.et_pb_blurb.et_pb_blurb_2.veilig-blurb {
		float: right;
	}
	.et_pb_module.et_pb_blurb.et_pb_blurb_1.veilig-blurb {
		width: 50%;
		margin: auto;
	}
}

@media only screen and (max-width:980px) {
	.et_fixed_nav #main-header {
		position: fixed !important;
	}
	.et_pb_column.home-header-kolom.flex-kolom.et_pb_css_mix_blend_mode_passthrough, 
	.et_pb_column.home-header-kolom.flex-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		width: 100%;
		margin-bottom: 0;
	}
	.et_pb_column.home-header-kolom.flex-kolom {
		padding: 40px 0;
	}
	.dienst-tegel h3 {
		padding: 120px 0 30px 0;
	}
	.et_pb_section.slash-section .et_pb_row.toeslag-rij .et_pb_column.toeslag-kolom {
		grid-template-columns: 100%;
	}
	.et_pb_row.transport-rij.et_pb_equal_columns {
		display: flex;
		flex-direction: column;
		padding-top: 0;
	}
	.et_pb_row.home-last-rij,
	.et_pb_row.home-header-rij.flex-rij.et_pb_equal_columns {
		flex-direction: column;
	}
	.home-last-kolom-img span.et_pb_image_wrap {
		bottom: 0;
	}
	.et_pb_row.toeslag-rij.et_pb_equal_columns,
	.et_pb_row.transport-rij.et_pb_equal_columns,
	.et_pb_row.home-last-rij .et_pb_column.home-last-kolom-img,
	.et_pb_column.contact-info-kolom.et_pb_css_mix_blend_mode_passthrough,
	.et_pb_column.contact-form-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		width: 100%;
	}
	.et_pb_column.veilig-kolom-een.et_pb_css_mix_blend_mode_passthrough {
		margin-top: 0;
	}
	.et_pb_section.slash-section .et_pb_row.toeslag-rij .et_pb_column.toeslag-kolom {
		width: 100%;
		margin: auto;
		display: block;
		padding: 40px 10%;
	}
	.et_pb_section.home-last-sectie .et_pb_row.home-last-rij {
		padding-top: 40px !important;
	}
    .et_pb_column.home-last-kolom-tekst {
        max-width: 100%;
        padding: 40px 10%;
    }
	.et_pb_section.home-last-sectie {
		margin-bottom: 0;
	}
	.et_pb_section.transport-sectie.et_pb_with_background.et_section_regular {
		padding: 0;
	}
	.et_pb_row.transport-rij.et_pb_equal_columns .et_pb_column.et_pb_css_mix_blend_mode_passthrough {
		width: 100% !important;
		padding: 30px 10%;
		background-color: #F5F7F4;
	}
	.et_pb_row.transport-rij.et_pb_equal_columns .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		width: 80% !important;
		margin-left: auto;
		margin-right: auto !important;
		padding: 0 0;
		background-color: #fff0;
	}
	.et_pb_section.transport-sectie.et_pb_with_background.et_section_regular:before {
		display: none;
	}
	.et_pb_row.transport-rij.et_pb_equal_columns .et_pb_column {
		margin-top: 0px;
	}
	.dubbel-knop .et_pb_text_inner,
	.toeslag-tekst .et_pb_text_inner .dubbel-knop {
		flex-direction: column;
	}
	.et_pb_column.veilig-kolom-twee.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		max-width: 100%;
		padding: 0 0;
	}
	.et_pb_section.slash-section.veilig-sectie.et_pb_with_background.et_section_regular:after {
		height: 20%;
		max-height: 175px;
	}
	.et_pb_row.toeslag-rij.et_pb_equal_columns:before {
		height: 20%;
		max-height: 175px;
		top: 0;
	}
	.et_pb_module.toeslag-tekst {
		padding-left: 10%;
	}
	#main-content .entry-content h1 {
		font-size: 2rem;
	}
	#main-content .entry-content h2,
	.contact-titel h2 {
		font-size: 1.8rem;
	}
	#main-content .et_pb_module.et_pb_text.contact-titel.et_pb_text_align_left.et_pb_bg_layout_light h1 {
		font-size: 1.4rem;
	}
	.et_pb_module.toeslag-table,
	.et_pb_column.veilig-kolom-een.et_pb_css_mix_blend_mode_passthrough,
	.et_pb_column.contact-form-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child,
	.et_pb_module.et_pb_text.top-text-block.position-text-block {
		padding: 20px;
	}
	.entry-content tr td,
	.entry-content thead th,
	.entry-content tr th {
		padding: 6px 12px;
	}
	.et_pb_section.contact-sectie.et_pb_with_background.et_section_regular {
		background-position: right 0px bottom;	
	}
    .et_pb_row_inner.position-rij-2.et_pb_equal_columns {
        display: grid;
        grid-template-columns: auto auto;
        gap: 3%;
        padding-bottom: 0;
    }
	.et_pb_row_inner.position-rij-1 .et_pb_column.position-kolom,
	.et_pb_row_inner.position-rij-2 {
	  bottom: 0px;
	}
	.et_pb_section.slash-section .et_pb_row.toeslag-rij {
		background-size: 50% 25%;
    	background-position: right 0px bottom 330px;
	}
	.et_pb_column.toeslag-kolom {
		gap: 50px;
	}
	.et_pb_section.slash-section.veilig-sectie.et_pb_with_background.et_section_regular {
		margin-top: 0;
		padding-top: 50px;
		background-size: 55% 25%;
	}
	.et_pb_section.slash-section .et_pb_row.toeslag-rij {
    	background-position: right 0px bottom;
		background-size: 50% 25%;
	}
	.et_pb_column.sub-page-header-kolom.et-last-child {
		display: none;
	}
    .et_pb_section.dienst-inhoud-sectie:before, 
	.et_pb_section.dienst-inhoud-sectie:after {
        height: 15%;
        max-height: 200px;
    }
	.entry-content .grid-titel h2 {
		font-size: 2rem;
	}
	.et_pb_column.sub-page-header-kolom.et_pb_css_mix_blend_mode_passthrough {
		padding-top: 6%;
	}
	.et_pb_row.flex-rij {
		flex-direction: column;
	}
}

@media only screen and (max-width:767px) {
	.entry-content .et_pb_column.contact-info-kolom.et_pb_css_mix_blend_mode_passthrough,
	.entry-content .et_pb_column.contact-form-kolom.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		width: 100% !important;
	}
	.et_pb_column.sub-page-header-kolom .et_pb_module.et_pb_image.et_pb_image_0,
	.et_pb_column.sub-page-header-kolom span.et_pb_image_wrap,
	.et_pb_column.sub-page-header-kolom img {
		height: 100%;
	}
	.et_pb_section.dienst-inhoud-sectie:after {
		display: none;
	}
}

@media only screen and (max-width:400px) {
	#main-content .et_pb_module.et_pb_text.contact-titel.et_pb_text_align_left.et_pb_bg_layout_light h1 {
		font-size: 1.2rem;
	}
	.entry-content .grid-titel h2 {
		font-size: 1.8rem;
	}
}
/*------------------------------------------==------*/
/*-----------------[Footer STYLES]-----------------*/
/*------------------------------------------------*/
div#block-12, div#block-8 {
    width: 100%;
}

#main-footer #footer-widgets {
    padding: 4% 0 0;
}

.full-footer {
    position: relative;
    display: grid;
    grid-template-columns: auto auto auto auto;
	padding-top: 125px;
}

.footprint-1 {
    position: absolute;
    top: 0px;
}

.footprint-5 ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

#footer-widgets .footer-widget .full-footer .footprint-5 ul li {
	padding-left: 0;
	margin-bottom: 0;
	
}

.full-footer h3 {
    padding-bottom: 25px;
}

.footprint-2 i,
.footprint-3 i {
	color: #AC1B1A;
}

#main-footer #footer-widgets .footer-widget .footprint-3 a:hover {
	color: #AC1B1A;
}

.footprint-2 td,
.footprint-3 td {
    padding: 5px 15px 5px 0px;
}

.footprint-4 td {
    padding: 5px 0;
}

#footer-widgets .footer-widget .full-footer .footprint-5 ul li:before {
	display: none;
}

#footer-widgets .footer-widget .full-footer .footprint-5 ul li a {
    padding: 8px;
    background: #AC1B1A;
    color: #fff;
    border-radius: 6px;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
	transition-duration: 0.3s;
}

#footer-widgets .footer-widget .full-footer .footprint-5 ul li a:hover {
    background: #F3B001;
}

p#footer-info {
    text-align: center;
    width: 100%;
    font-weight: 400;
}

#footer-bottom #footer-info a {
	font-weight: 400;
}

@media only screen and (max-width:980px) {
	#footer-widgets .full-footer h3 {
		font-size: 16px;
		padding-bottom: 15px;
	}
	.full-footer {
		grid-template-columns: 100%;
		gap: 25px;
		padding-top: 0;
		padding-bottom: 30px;
	}
	.footprint-1 {
		position: relative;
	}
	#main-footer #footer-widgets {
		padding-top: 40px;
	}
}
/*-------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*-----------------------------------------------*/
.gform_heading {
  display: none;
}

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*-------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*-----------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}

 #main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
 #main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
 #main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
 #main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
 #main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important; transition: all 1.5s ease-in-out;}
 #main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
 #main-header .et_mobile_menu .always-visitable {
  position: relative;
 }
 #main-header .et_mobile_menu .always-visitable .hover-link {
  position: absolute;
  top: 0; left: 0; bottom: 0;
  right: 60px;  /* right area continues to expand or collapse */
 } 
